> ## Documentation Index
> Fetch the complete documentation index at: https://docs.driver.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Stop Browser Session

> Stop an existing browser session.



## OpenAPI

````yaml /api-reference/openapi.json delete /v1/browser/session
openapi: 3.0.0
info:
  version: 1.0.0
  title: Driver API
  description: API for creating Driver browser sessions and scraping pages.
  contact:
    name: Contact Us
    email: hello@driver.dev
    url: https://driver.dev
servers:
  - url: https://api.driver.dev
security: []
externalDocs:
  description: Learn more
  url: https://docs.driver.dev
paths:
  /v1/browser/session:
    delete:
      summary: Stop Browser Session
      description: Stop an existing browser session.
      operationId: stopBrowserSession
      parameters:
        - schema:
            type: string
            example: example-session-id
            description: The ID of the browser session to stop.
          required: true
          description: The ID of the browser session to stop.
          name: sessionId
          in: query
      responses:
        '200':
          description: Successfully stopped browser session.
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    description: Indicates whether the session was successfully stopped.
                required:
                  - success
        '401':
          description: Missing or invalid token.
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                    description: Error message
                required:
                  - error
        '404':
          description: Browser session not found.
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                    description: Session not found
                    example: Session not found
                required:
                  - error
        '500':
          description: Failed to stop browser session.
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                    description: Error message
                required:
                  - error
      security:
        - Bearer: []
components:
  securitySchemes:
    Bearer:
      type: http
      scheme: bearer
      description: Your Driver API key. Get one at https://app.driver.dev

````